/*

=============================================================
ORIENTATION & TRANSITION PROGRAMS @ COLORADO STATE UNIVERSITY
=============================================================

Developed by the Department of Web Communications

NOTE: this file only contains the base CSS for the OTP
website. The responsive CSS lives in styles-responsive.css

=============================================================

*/



/* ======= @font-face DEFINITIONS ======= */



@font-face {
	font-family:'adm-light';
	src:url("../fonts/Clio_Condensed_Light-webfont.eot");
	src:url("../fonts/Clio_Condensed_Light-webfont.eot?#iefix") format("embedded-opentype"), 
        url("../fonts/Clio_Condensed_Light-webfont.woff") format("woff"), 
        url("../fonts/Clio_Condensed_Light-webfont.ttf") format("truetype"), 
        url("../fonts/Clio_Condensed_Light-webfont.svg#clio_c_lightlight") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face {
	font-family:'adm-medium';
	src:
        url("../fonts/Clio_Condensed_Medium-webfont.eot");
	src:
        url("../fonts/Clio_Condensed_Medium-webfont.eot?#iefix") format("embedded-opentype"), 
        url("../fonts/Clio_Condensed_Medium-webfont.woff") format("woff"), 
        url("../fonts/Clio_Condensed_Medium-webfont.ttf") format("truetype"), 
        url("../fonts/Clio_Condensed_Medium-webfont.svg#clio_c_mediummedium") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face {
	font-family:'adm-bold';
	src:
        url("../fonts/Clio_Condensed_Bold-webfont.eot");
	src:
        url("../fonts/Clio_Condensed_Bold-webfont.eot?#iefix") format("embedded-opentype"), 
        url("../fonts/Clio_Condensed_Bold-webfont.woff") format("woff"), 
        url("../fonts/Clio_Condensed_Bold-webfont.ttf") format("truetype"), 
        url("../fonts/Clio_Condensed_Bold-webfont.svg#clio_c_boldbold") format("svg");
	font-weight:normal;
	font-style:normal
}

@font-face {
    font-family: 'OTP_slab_face';
    src: url('../fonts/OTP_slab_face-webfont.eot');
    src: url('../fonts/OTP_slab_face-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OTP_slab_face-webfont.woff') format('woff'),
         url('../fonts/OTP_slab_face-webfont.ttf') format('truetype'),
         url('../fonts/OTP_slab_face-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/leaguegothic-regular-webfont.eot');
    src: url('../fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ======= END @font-face DEFINITIONS ======= */



/* ======= ESSENTIAL HTML ELEMENT FORMATTING ======= */
* {
	border-radius: 0px !important;
}

*:focus {
	outline: none !important;
}

	/* --- special body styles --- */
		body {
			padding-top: 95px;
			background: url(../img/body-bg.jpg) no-repeat fixed top center;
			background-color: #092C1D;
		}
	/* --- end special body styles --- */

body {
	/* font-family: 'adm-bold'; */
    font-size:20px;
}
.page-content h1, h2, h3, h4, h5, h6 {
	/* font-family: 'adm-bold', Georgia, serif; */
}

.page-content h1 {
	font-size: 36px;
	color: #115135;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFCF01;
	margin-top: 0px;
}

.page-content h2 {
	color: #FFCF01;
}

.page-content h3 {
	color: #94D60A;
}

.page-content h4 {
	color: #115135;
}

.page-content h5 {
	color: #FFCF01;
}
.page-content p {
	/* font-family: 'adm-medium', serif; */
	font-size: 18px;
	color: #2c2828;
}
ul, li {
	/* font-family: 'adm-medium', serif; */
	font-size: 18px;
	color: #666666;
}

a {
	color: #115135;
}

a:hover {
	color: #FFCF01;
}

dt {
	font-weight: normal;
	color: #000000;
}

table {
	/* something here (?) */
}

table th {
	color: #FFCF01;
	font-weight: normal;
	background-color: #115135;
	padding: 10px;
}

table td {
	padding: 5px 10px 5px 10px;
}

table .even td {
	background-color: #C7D8A3;
}

table .odd td {
	background-color: #9BA97F;
}

/* ======= END ESSENTIAL HTML ELEMENT FORMATTING ======= */



/* ======= HEADER STYLES ======= */

.navbar, .navbar-fixed-top {
	border: none;
}

	/* --- logos --- */
		.navbar-preheader {
			background-color: rgba(17,81,53,1);
		}
		.navbar-preheader .container {
			position: relative;
		}
		.rams-logo {
			position: absolute;
			top: 0px;
			left: 0px;
			display: block;
			width: 110px;
			height: 110px;
			padding: 5px 0px 0px 0px;
			z-index: 1000;
		}
		.otp-logo {
			display: block;
			float: left;
			margin-left: 90px;
			padding: 10px;
		}
		.csu-logo {
			display: block;
			float: right;
			padding: 5px 0px 5px 0px;
		}
	/* --- end logos --- */

	/* --- menu --- */
		.navbar-menu {
			background-color: rgba(14,65,43,1);
		}
		.navbar-menu > .container {
			position: relative;
		}
		.navbar-toggle {
			float: left;
			/*border: 1px solid #FFFFFF;*/
		}
		.icon-bar {
			background-color: #FFFFFF;
		}
		.navbar-nav {
			/*margin-left: 100px;*/
			font-family: 'adm-light', serif;
		}
		.nav > li > a {
			color: #FFFFFF;
            text-decoration:none;
		}
		.nav > li > a:hover {
			background-color: #155E3E;
		}
		.nav > li > a:focus {
			background-color: #0E412B;
		}
		.nav .open > a,
		.nav .open > a:hover,
		.nav .open > a:focus {
			background-color: #155E3E;
		}
		.nav .dropdown-toggle .caret,
		.nav .dropdown-toggle:hover .caret,
		.nav li.dropdown.open a:focus .caret,
		.nav li.dropdown.open a:hover .caret {
			border-top-color: #FFCF01;
			border-bottom-color: #FFCF01;
		}
		.dropdown-menu {
			padding: 10px;
			background-color: #176945;
			border-radius: 0px;
			border: none;
            font-size:15px;
		}
		.dropdown-menu > li > a {
			padding: 5px;
			color: #FFFFFF;
            text-decoration:none;
		}
		.dropdown-menu > li > a:hover,
		.dropdown-menu > li > a:focus {
			color: #176945;
			background-color: #FFCF01;
		}
	/* --- end menu --- */

	/* --- search --- */
		button.btn-search {
			position: absolute;
			top: 0px;
			right: 10px;
		}
		.btn-search,
		.btn-search:hover,
		.bton-search:active {
			margin: 7px 0px 7px 0px;
			color: #FFFFFF;
			text-shadow: none;
			background-color: #FFCF01;
		}
		/*.modal {
			z-index: 5000;
		}
		.modal-backdrop {
			z-index: 1000;
		}*/
		#searchModal .modal-content {
			background-color: #115135;
			border: 1px solid #FFFFFF;
		}
		#searchModal .modal-header {
			border-bottom: none;
		}
		#searchModal .modal-header h4 {
			color: #FFCF01;
			font-family: 'OTP_slab_face', serif;
		}
		#searchModal .close, #searchModal .close:hover {
			color: #FFFFFF;
			text-shadow: none;
			opacity: 1.0;
		}
		.modal-backdrop.in {
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
	/* --- end search --- */

/* ======= END HEADER STYLES ======= */



/* ======= FEATURE AREA STYLES ======= */

	/* --- jumbotron --- */
		.jumbotron {
			padding-top: 100px;
			padding-bottom: 300px;
			background-color: transparent;
		}
		.jumbotron h1 {
			margin-bottom: 0px;
			font-size: 60px;
			font-family: "adm-bold";
			color: #FFFFFF;
			text-align: center;
			border-bottom: none;
		}
		.jumbotron p {
			font-size: 28px;
			font-family: 'adm-medium' !important;
			color: #FFCF01;
			text-align: center;
		}
	/* --- end jumbotron --- */

	/* --- image grid --- */

		.image-grid {
			height: auto;
			min-height: 250px;
			margin: -260px 0px 20px 0px;
		}
		.image-grid h3 {
			font-family: "adm-medium";
			color: #FFFFFF;
			text-align: center;
			font-size: 20px;
			margin-bottom: 10px;
		}
		.image-tile {
			position: relative;
		}
		.image-tile .heading-wrap {
			position: absolute;
			bottom: 0px;
			display: block;
			width: 100%;
			background-color: rgba(13,57,38,.9);
		}
		.image-tile .heading-wrap h4 {
			color: #FFFFFF;
			font-family: "adm-medium";
			font-size: 16px;
			text-align: center;
			margin: 0px;
			padding: 10px 0px 10px 0px;
		}
		.image-grid img {
			width: 100%;
			margin: 0px auto 20px;
		}

	/* --- end image grid --- */

/* ======= END FEATURE AREA STYLES ======= */



/* ======= HOMEPAGE STYLES ======= */

	/* --- container --- */
		.page-container {
			padding: 30px 30px 20px 30px;
			background-color: #FFFFFF;
		}
	/* --- end container --- */

	/* --- news box --- */
		.news-box h3, .news-box h2 {
			background-color: #115135;
			color: #FFFFFF;
			text-align: center;
			font-size: 14px;
			padding: 6px 0px;
			margin: 0px;
		}
		.news-box .news-row-even, .news-box .news-row-odd, .news-box .mojolink {
			font-size: 12px;
		}
		.news-box .news-row-even a, .news-box .news-row-odd a, .news-box .mojolink {
			color: #115135;
			display: block;
			width: 100%;
			height: 100%;
			padding: 10px 15px;
            font-size:15px;

		}
		.news-box .news-row-even, .news-box .linkitem {
			background-color: #F7F2DE;
		}
		.news-box .news-row-odd, .news-box .linkaltitem {
			background-color: #FFFAE5;
		}

        .news-box ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

        .news-box ul li {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }
	/* --- end news box --- */

/* ======= FOOTER STYLES ======= */
	
	/* --- layout --- */
		footer.subfooter {
			padding: 15px 0px 15px 0px;
			background-color: #0E412B;
			color: #FFFFFF;
			font-family: 'adm-light', sans-serif;
		}
		footer.subfooter .subfooter-left h4, footer.subfooter .subfooter-right h4 {
			color: #FFCF01;
			font-size: 14px;
			margin-top: 0px;
		}
		footer.subfooter .subfooter-left ul {
			list-style: none;
			padding-left: 10px;
		}
		footer.subfooter .subfooter-left ul li {
			font-size: 12px;
		}
		footer.subfooter .subfooter-left ul li a {
			color: #FFFFFF;
		}
		footer.subfooter .subfooter-right {
			float: right;
		}
		footer.subfooter .subfooter-right .contact {
			padding: 10px 15px 10px 0px;
			float: left;
		}
		footer.subfooter .subfooter-right .contact p {
			color: #FFFFFF;
			font-size: 13px;
			text-align: right;
			margin-bottom: 0px;
		}
		footer.subfooter .subfooter-right .social-media {
			float: right;
			margin-left: 0px;
			padding: 10px 0px 10px 15px;
			border-left: 1px solid #FFFFFF;
		}
		footer.subfooter .subfooter-right .social-media img {
			margin: 0px 7px 10px 0px;
		}
		footer.subfooter .subfooter-right .social-media a {
			color: #FFFFFF;
		}
		footer.footer {
			padding: 15px 0px 5px 0px;
			background-color: #1E4D2B;
			text-align: center;
			color: #FFFFFF;
			font-family: 'adm-medium', sans-serif;
		}
		footer.footer p {
			margin-bottom: 10px;
			font-size: 11px;
			color: #FFFFFF;
		}
		footer.footer a {
			color: #FFFFFF;
		}
	/* --- end layout --- */

/* ======= END FOOTER STYLES ======= */



/* ======= SECONDARY PAGE STYLES ======= */
	
	/* --- structural/layout --- */
		.content-wrap {
			margin-top: 80px;
			height: 100%;
			background-color: #104C32;
		}
		.page {
			background-color: #FFFFFF;
		}
		.page-content {
			padding: 30px 20px 20px 20px;
			background-color: #FFFFFF;
		}
		.page-content .offset {
			margin-top: -70px;
			margin-bottom: 20px;
		}
        .art-postcontent p {
            margin-bottom: 1.1em !important;
        }
		.thumbnails img {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		.embed-container {
			position: relative;
			padding-bottom: 56.25%;
			padding-top: 30px;
			height: 0px;
			overflow: hidden;
			max-width: 100%;
			height: auto;
		}
		.embed-container iframe, .embed-container object, .embed-container embed {
			position: absolute;
			top: 0px;
			left: 0px;
			width: 100%;
			height: 100%;
		}
	/* --- end structural/layout --- */

	/* --- sidebar --- */
		.sidebar {
			padding: 30px 20px 20px;
		}
		.sidebar .offset {
			margin-top: -100px;
            margin-left: -30px;
			margin-bottom: 0px;
		}
		.sidebar h3 {
			color: #FFCF01;
			font-family: 'adm-medium', sans-serif;
			font-size: 14px;
			text-transform: uppercase;
			border-bottom: 1px solid #31614D;
			padding-bottom: 8px;
			margin: 10px 0px 0px 0px;
		}
		.sidebar ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
		}
		.sidebar ul li {
			margin: 0px;
			padding: 0px;
			display: block;
			border-bottom: 1px solid #31614D;
		}
		.sidebar ul li a {
			margin: 0px;
			padding: 10px 20px 10px 20px;
			display: block;
			color: #FFFFFF;
			font-family: 'adm-medium', sans-serif;
			font-size: 16px;
            text-decoration:none;
		}
		.sidebar ul li a:hover {
			text-decoration: none;
			background-color: #115135;
			color: #FFCF01;
		}
		.secondary-toggle {
			display: none;				
		}

		.secondary-collapse {
			display: block;
		}
	/* --- end sidebar --- */

/* ======= END SECONDARY PAGE STYLES ======= */